{
  "name": "@kohanajs/mixin-proposals",
  "version": "1.0.0",
  "description": "The Proposal mixn for KohanaJS",
  "main": "index.js",
  "scripts": {
    "test": "jest --coverage"
  },
  "repository": {
    "type": "git",
    "url": "git+https://kohanajs@gitlab.com/kohana-js/controller-mixins/proposals.git"
  },
  "keywords": [
    "kohanajs",
    "controller",
    "mixins"
  ],
  "author": "Kojin Nakana",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/kohana-js/controller-mixins/proposals/issues"
  },
  "homepage": "https://gitlab.com/kohana-js/controller-mixins/proposals#readme",
  "dependencies": {
    "kohanajs": "^1.0.31"
  },
  "devDependencies": {
    "jest": "^26.4.2"
  }
}
